﻿@using EPiServer.Core
@using EPiServer.Web.Mvc.Html

@model Vistajet_CMS.Models.Blocks.LeftImageSection

<div class="row">
    <div class="span7" @Html.EditAttributes(x => x.Image) style="">
        <img src="@Url.ContentUrl(Model.Image)" style="max-width: 100%; height: 400px;" />
    </div>
    <div class="span4" style="padding-right: 3%; padding-left: 3%; color: gray; font-family:Arial, Helvetica, sans-serif; text-align: center; height: 400px">
        <h3 @Html.EditAttributes(x => x.Heading)>@Model.Heading</h3>
        <hr style="border-width: 1px; display: block; border-style: inset;" />
        <p @Html.EditAttributes(x => x.Text) style="text-align: center; color: gray; ">@Model.Text</p>
    </div>
</div>